/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here   
------------------------------------------------------- */


.et_project_meta{
	display:none !important;	
}

.home .et_pb_fullwidth_slider_1 .et_pb_slide_description .et_pb_slide_title:before {
    content: "CLIENT STORY";
	display:block;
	font-size: 20px;
}




/* Blog Two Col */
@media only screen and ( min-width: 767px ) {
	.tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.tr_two_col .et_pb_column .column.size-1of2 {
width:44% !important;
margin-right:6%;
}}
@media only screen and ( max-width: 767px ) {
.tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.tr_two_col .et_pb_column .column.size-1of2 {
width:100% !important;
margin-right:0%;
}
}


#section_wind_index .entry-title{
	display:none;
}

#section_wind_index .et_pb_blog_grid .et_pb_post{
	-webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

/*
#page-container {
	padding-top: 114px !important;
	margin-top: -1px !important;
}

#main-header {
	top: 0px;
}
*/


/* Headers */
h1{
	display:inline-block;
}

@media (max-width: 767px){
	.et_pb_section .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{
		font-size: 40px !important;
	}
	
	h2{
		font-size: 22px !important;
	}
	
	h2{
		font-size: 20px !important;
	}
}

h2{
	font-size: 32px;
	margin-bottom: 15px;	
}

h3{
	font-style: italic;	
}

/*
h2:after {
    background-color: #202020;
    content: '';
    display: block;
    height: 2px;
    position: relative;
    top: 6px;
    width: 0;
    margin: auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 50px;
}
*/

/* Sidebar menu */

#nav_menu-2{
	width: 100%;	
}

.et_pb_sidebar_0 ul.menu{
	margin-top:20px;
}

.et_pb_sidebar_0 ul.menu li{
	list-style:none;
	background:#f4f6f8;
	color:#32373c;
	cursor:pointer;
	margin-bottom:5px;
	-webkit-transition:color .3s ease-out;
	-moz-transition:all .3s ease-out;
	-ms-transition:all .3s ease-out;
	-o-transition:all .3s ease-out;
	transition:all .3s ease-out;
	margin-left: 0;
	text-align: center;
	text-transform: uppercase;
}

.et_pb_sidebar_0 ul.sub-menu li{
	background-color: #f1f1f1;
}

.et_pb_sidebar_0 ul.menu li a{
	font-size:14px;
	font-weight:600;
	color:#32373c;
	display:block;
	padding:20px;
}

.et_pb_sidebar_0 ul.menu li:hover{
	background:#0094d4;
	background:#202020;
	background: #0c71c3;
}

.et_pb_sidebar_0 ul.menu .current-menu-item{
	background: #0c71c3;

}

.et_pb_sidebar_0 ul.menu li:hover a , 
.et_pb_sidebar_0 ul.menu li:hover:before, 
.et_pb_sidebar_0 ul.menu li.current-menu-item:before, 
.et_pb_sidebar_0 ul.menu.current-menu-item a{
	color:#fff;
}

.et_pb_sidebar_0 ul.menu li.current-menu-item a{
	color: white;
}

.et_pb_sidebar_0 ul.menu li a i {
	font-size:20px; 
	margin-right:4px;
}


/* PROMO */
/* CUSTOM ROWS - VÃ…RA PRODUKTER */

@media (min-width: 981px){
	
	.page-id-113 .et_pb_row.et_pb_row_fullwidth,
	.page-id-2232 .et_pb_row.et_pb_row_fullwidth{
    	width: 100%!important;
    	max-width: 100%!important;
	}
	
}

.page-id-113 .et_pb_row.et_pb_row_fullwidth .et_pb_promo,
.page-id-2232 .et_pb_row.et_pb_row_fullwidth .et_pb_promo{
	padding: 15% !Important;
}

.page-id-113 .et_pb_row.et_pb_row_fullwidth .et_pb_column,
.page-id-2232 .et_pb_row.et_pb_row_fullwidth .et_pb_column{
	min-height: 400px !Important;
}

@media (max-width: 980px){
	
	.page-id-113 .et_pb_row.et_pb_row_fullwidth .et_pb_column.et_pb_column_empty,
	.page-id-2232 .et_pb_row.et_pb_row_fullwidth .et_pb_column.et_pb_column_empty{
     	display: block;
		min-height: 400px !Important;
	}
	
}


/* Personell */

.et_pb_team_member_image {
    max-width: 500px !important;
    margin-right: 0px;
}

.et_pb_member_position{
	color: #202020 !important;	
}

.et_pb_team_member .department{
	font-style: italic;
	color: #ccc;
}

.comments-number{
	display:none;
}

@media (max-width: 767px){
	.et_pb_team_member .email{
		display: inline-block !Important;	
	}
}


.et_pb_team_member .mobile:before {
	font-family: ETmodules!important;
	content: "\e00b";
    font-size: 12px;
    color: #202020;
	width: 20px;
	height: 20px;
	margin-right:10px;
}

.et_pb_team_member .email:before {
	font-family: ETmodules!important;
	content: "\e010";
    font-size: 12px;
    color: #202020;
	width: 20px;
	height: 20px;
	margin-right:10px;
}

.et_pb_team_member .mobile:before,
.et_pb_team_member .email:before {

}

.et_pb_team_member_image img{
	border-radius: 20px;	
}

/* 981-1280 3 colums */
@media (min-width: 981px) and (max-width: 1280px){
	
	.et_pb_team_member .email:before {
		display:none;	
	}
	
	.et_pb_gutters2 .et_pb_column_1_4, 
	.et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
    	width: 22.75%;
		/*width: 31% !Important;*/
	}
}



/* Change Hamburger color */
.mobile_menu_bar:before{
  color:#202020 !important;
}

/* TOP MENU */


/* TOP MENU SEARCH FORM */
.et_search_form_container{
	background-color: white;	
}

/* FIX sub-menus from going off screen*/
ul.sub-menu { 
  /* level 2 */
  right: 0;
  left: initial;
}


/* ##### DROPDOWN MENU WIDTH ##### */ 
.nav li ul { width: 340px !important; /* Width of the dropdown menu */} 
.nav li li ul { left: 340px !important; /* Use the same size as above */} 
#top-menu li li a { width: 300px; /* Make this 40 less then the width of the dropdown menu */}

.et_mobile_menu .first-level > a {
	background-color: transparent;
	position: relative;
}
.et_mobile_menu .first-level > a:after {
	font-family: 'ETmodules';
	content: '\4c';
	font-weight: normal;
	position: absolute;
	font-size: 16px;
	top: 13px;
	right: 10px;
}
.et_mobile_menu .first-level > .icon-switch:after{
	content: '\4d';
}
.second-level {
	display: none;
}
.reveal-items {
	display: block;
}
.et_mobile_menuNo {
	margin-top: 20px;
	width: 230%;
	margin-left: -65%;
}

/* Make sub item arrow turn right */
#top-menu li .menu-item-has-children>a:first-child:after {
    transform: rotate(-90deg);
}

/*
#top-menu .menu-item > a:after, 
#top-menu .current-menu-item > a:after {
    background-color: #202020;
    content: '';
    display: block;
    height: 2px;
    opacity: 0.9;
    position: relative;
    top: 6px;
    width: 0;
    margin: auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#top-menu .menu-item > a:hover:after,
#top-menu .current-menu-item > a:after {
	width: 100%;
}

#top-menu li.current-menu-item>a{
	color: #202020;
}
*/
/* BUTTONS */
.et_pb_button {
    position: relative;
    padding: .6em 2em !important;
    padding-top: 0.6em !important;
    padding-right: 2em !important;
    padding-bottom: 0.6em !important;
    padding-left: 2em !important;
    border: 2px solid !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

/* FOOTER */
div.et_pb_section.et_pb_section_0_tb_footer{
	background-size: 600px !Important;
}

@media (max-width: 980px){
	div.et_pb_section.et_pb_section_0_tb_footer{
		background-size: 500px !Important;
	}
	
	div.et_pb_section.et_pb_section_0_tb_footer .et_pb_module.et_pb_text{
		text-align: center;
	}
}





/* BLURB */

.image-hover-layout .et_pb_blurb_content {
 	max-width: 100%;
}

.image-hover-layout .et_pb_blurb_content img {
 	width: 100%;
	opacity: .5;
}


.image-hover-layout .et_pb_column {
 	overflow: hidden;
 	position: relative;
	background-color: #000000;
}

.image-hover-layout .et_pb_column img {
	 -webkit-transition: all 0.5s ease-in-out;
	 -moz-transition: all 0.5s ease-in-out;
	 transition: all 0.5s ease-in-out;
	 display: block;
}

.image-hover-layout .et_pb_column:hover img {
 	transform: scale(1.1);
	opacity: 1;
}

.image-hover-layout .et_pb_column:hover .et_pb_main_blurb_image:afterNo {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background: rgba(0, 0, 0, 0.4);
	 content: '';
	 pointer-events: none;
}

.image-hover-layout .et_pb_main_blurb_image {
 	margin: 0;
}


.image-hover-layout .et_pb_column:hover .et_pb_blurb_content:before, .image-hover-layout .et_pb_column:hover .et_pb_blurb_content:after {
	 -webkit-transition-delay: 0.15s;
	 transition-delay: 0.15s;
	 opacity: 1;
	 -webkit-transform: scale(1);
	 transform: scale(1);
}

.image-hover-layout .et_pb_column .et_pb_blurb_container {
	 opacity: 0;
	 color: #fff;
	 position: absolute;
	 top: 30%; /* Adjust this if the text is in the wrong position */
	 width: 100%;
	 text-align: center;
	 -webkit-transition: all 0.5s ease-in-out;
	 -moz-transition: all 0.5s ease-in-out;
	 transition: all 0.5s ease-in-out;
	 margin: 0;
	 /*padding: 0 55px;*/
	 pointer-events: none;
	 line-height: 1em !important;
}

.image-hover-layout .et_pb_column:hover .et_pb_blurb_container {
	 opacity: 1;
	 position: absolute;
	 top: 45%;
	 width: 100%;
	 text-align: center;
	 color: #fff;
	 line-height: 1em !important;
}

.image-hover-layout.show-title h4 {
	 background: transparent;
	 padding: 20px!important;
	 display: inline-block;
	 margin-bottom: 10px;
	 color: #ffffff !important;
	font-size: 24px;
	text-shadow: 0 1px 3px rgba(0,0,0,.5) !Important;
	font-weight: normal;

	
}

.image-hover-layout.show-title .et_pb_blurb_container {
	 opacity: 1;
	 top: 30%;
}

.image-hover-layout.show-title .et_pb_column:hover .et_pb_blurb_container {
	 opacity: 1;
	 top: 20%;
}

.image-hover-layout.show-title .et_pb_blurb_container p {
	text-shadow: 0 1px 3px rgba(0,0,0,.5) !Important;
 	opacity: 0;
	 -webkit-transition: all 0.5s ease-in-out;
	 -moz-transition: all 0.5s ease-in-out;
	 transition: all 0.5s ease-in-out;
	background-color: #202020;
	padding: 10px 20px;
	display:inline-block;
	border-radius: 100px;
}

.image-hover-layout.show-title .et_pb_column:hover .et_pb_blurb_container p {
 	opacity: 1;
}


.image-hover-layout.show-title .et_pb_main_blurb_image {
    display: inline !important;
}


/* SLIDER */

@media (max-width: 767px){
	
	.et_pb_slide_image, .et_pb_slide_video {
    	display: block !important; 
	}
	
	.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_description, 
	.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_image {
    	opacity: 1 !important;
	}
	
	.et-pb-controllers {
    	bottom: 4% !important;
   }
}






.et_pb_slides .et_pb_button{
	color:white !Important;
	border-color:white !Important;
}

.et-pb-arrow-prev {
    left: 22px;
	opacity: 1;
}

.et-pb-arrow-next {
    right: 22px;
	opacity: 1;
}

.grid-blurbs .et_pb_blurb{
	height: 100%;
}

/* Override blurb padding on home page*/
.home .et_pb_section_1 .et_pb_blurb .et_pb_blurb_content {
    padding: 0px 0px 30px 0px !important;
}

.home .et_pb_section_1 .et_pb_blurb{
	transform: scale(1);
	 -webkit-transition: all 1s ease-in-out;
	 -moz-transition: all 1s ease-in-out;
	 transition: all 1s ease-in-out;
}

.home .et_pb_section_1 .et_pb_blurb:hover{
	transform: scale(1.1);
}

.home .et_pb_section_1 .et_pb_blurb .et_pb_blurb_content .et_pb_module_header {
	padding-left:10px !important;
	padding-right: 10px !Important;
    font-size: 25px !important;
    margin-bottom: 0px !important;
}


/* Less padding to fit on small screens */
.et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description {
    padding-top: 20%;
    padding-right: 10px !important;
    padding-bottom: 20%;
    padding-left: 10px !Important;
}



/* Contact Form 7 */
div.wpcf7 {
    background-color: transparent;
}

.wpcf7-form-control-wrap {
    margin-top: 10px;
	margin-bottom: 10px;
    display: block;
}

div.wpcf7 label {
	/*
    font-size:16px;
	line-height: 34px;
	font-weight: 300;
	*/
	text-align: left;
	display: block;
	
	color: #000000;
}

.wpcf7-text,
.wpcf7-textarea{
    width: 100%;
    padding: 16px !Important;
    border-width: 0 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #52565A !Important;
    background-color: white !Important;
    font-size: 14px !important;
    -webkit-appearance: none;
	/*border-bottom: 1px solid #52565A !important;*/
	
	background-color: #f1f1f1 !important;

}

.wpcf7-textarea{
	border: 0px solid #52565A !important;
}

.wpcf7-select{
    background-color: #fff;
    width: 100%;
    height: 40px;
    border-color: transparent;
}

.wpcf7-submit{
	color: #000000;
	padding: .3em 1em!important;
	
    background: transparent;
    border-color: #000000 !important;
	display: inline-block;
    margin: 0 0 0 15px;
    cursor: pointer;
	border: 2px solid;
	border-radius: 0px;
    line-height: 1.7em !important;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	font-size: 19px !important;
    font-weight: 500 !important;
	padding: 8px 45px !important;
	margin-left: 0 !important;
    float: left;
	
	
	
}
.wpcf7-submit:hoverNo {
    color: #4f4f4f !important;
	background-color: #e8e8e8 !important;
}
.alert-warning,
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing{
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert-success,
div.wpcf7-mail-sent-ok{
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.wpcf7-not-valid{
	border:2px dotted red !important;     
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    color: #ffb900 !important;
	margin: 50px 0 0 0 !Important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #46b450;
}

/* Updated classes */

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450; /* Green */
	color: #46b450 !important; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232; /* Red */
	color: #dc3232 !important; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
	color: #f56e28 !Important; /* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
	color: #ffb900 !Important; /* Yellow */
}

.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
}
.one-half { width: 48%; }
.one-third { width: 30.66%; }
.last {
    margin-right: 0 !important;
    clear: right;
}
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}






/* BLOG */

.divi-100-article-card .et_pb_blog_grid .article-card.et_pb_no_thumb.format-standard {
    background: #2b5279;
	background-color: #202020;
    background-size: contain;
	background-repeat: no-repeat;
    background-position: top left;
    background-image: url(/wp-content/uploads/2020/01/Kjeller-Norconsult_Logo_svart-symbol-liggende-33x10-cm-copy-e1578908651304.jpg)!important;
}

.et_pb_blog_0.et_pb_posts .et_pb_post{
	padding: 20px;
}

.more-link{
	margin-top:20px;
	text-transform: uppercase;
}

/*
img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
*/

.et_pb_column_1_2 .et_pb_team_member_image {
    display: block;
    float: none;
    width: auto;
    margin: 0 0 12px;
    text-align: center;
    float: left;
    width: 128px;
    margin-right: 10px;
}

@media (max-width: 767px){
	.et_pb_column_1_2 .et_pb_team_member_image {
    	display: block;
    	float: none;
    	width: auto;
    	margin: 0 0 12px;
    	text-align: center;
	}
}


.et_pb_team_member_description{
	padding: 10px;
	font-size:15px;
}

.et_pb_team_memberNo,
.et_pb_blog_grid .et_pb_post,
.et_pb_blurb {
	/*top: 0px;*/
    border: 0px solid white !Important;
    background-color: transparent;
    word-wrap: break-word;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
		-webkit-box-shadow: -2px 3px 22px -3px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: -2px 3px 22px -3px rgba(0,0,0,0.1) !important;
    box-shadow: -2px 3px 22px -3px rgba(0,0,0,0.1) !important;
	
	
	
}

.et_pb_team_memberNo:hover,
.et_pb_blog_grid .et_pb_post:hover,
.et_pb_blurb:hover {
	/* top: -10px; */
	/*
	background-color: white;
	-webkit-box-shadow: -2px 3px 82px -3px rgba(0,0,0,0.3) !important;
    -moz-box-shadow: -2px 3px 82px -3px rgba(0,0,0,0.3) !important;
    box-shadow: -2px 3px 82px -3px rgba(0,0,0,0.3) !important;	
	*/
	
	-webkit-box-shadow: -2px 3px 22px -3px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: -2px 3px 22px -3px rgba(0,0,0,0.1) !important;
    box-shadow: -2px 3px 22px -3px rgba(0,0,0,0.1) !important;
	/*
	-webkit-box-shadow: none !important;
    -moz-box-shadow: none!important;
    box-shadow: none !important;
	*/
}


.post-meta{
	font-style: italic;
	font-size: 13px !important;
	color: #999 !important;
}




@media (max-width: 767px){
	
	.et_pb_section, .et_pb_section *{
		animation:none !important;
	}

	.et_pb_section .et_pb_module {
		animation-name: none!important;
		-webkit-animation-name: none!important;
		-moz-animation-name: none!important;
		-ms-animation-name: none!important;
		-o-animation-name: none!important;
		opacity: 1!important;
			transform: translate3d(0px, 0px, 0px)!important;
	}
	
	.et_pb_row.et_pb_row_2_tb_footer{
		padding-bottom: 100px;
	}
}



/*** wrap row in a flex box ***/
.custom_row {
  	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
	-webkit-order: 1;
	order: 1;
}
 
.second-on-mobile {
	-webkit-order: 2;
	order: 2;
}
 
.third-on-mobile {
	-webkit-order: 3;
	order: 3;
}
 
.fourth-on-mobile {
	-webkit-order: 4;
	order: 4;
}


/* Hide Tidio Chat in Admin mode*/
.admin-bar #tidio-chat{
	display:none;
}


